FROM node:12

# Create app directory
WORKDIR /usr/src/app

# Install app dependencies
COPY package*.json ./

RUN npm install --production

# Bundle app source
COPY . .

VOLUME /data

EXPOSE 3000
CMD [ "node", "index.js" ]
